.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6d21d245-d21d-ece4-a76a-c009b04502cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d21d245-d21d-ece4-a76a-c009b04502cd) !important;
}
.lfr-layout-structure-item-d17255bc-17cb-34e4-ba76-9f48c2d94c5f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
